Autor Wątek: Wsparcie 42.1  (Przeczytany 883 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

gaijin

  • SUSE User
  • *
  • Wiadomości: 66
Wsparcie 42.1
« dnia: Maj 29, 2017, 06:34:21 am »
Cześć
Używam Leap 42.1 - do 17 maja skończyło się do niego oficjalne wsparcie. Czy jest coś takiego jak Evergreen - tam było wydłużane wsparcie dla serii suse 13.1 o kilka miesięcy. Oczywiście mógłbym zaktualizować do 42.2 ale obawiam się problemów a stawiać od nowa nie chcę ponieważ mam kilka usług działających na mojej maszynie m.in. samba, nagios, apache...
Dzięki

Fisiu

  • Geeko's friend
  • Maniak SUSE
  • *
  • Wiadomości: 4591
      • la manzana
Odp: Wsparcie 42.1
« Odpowiedź #1 dnia: Maj 31, 2017, 06:11:15 pm »
Nie ma wsparcia Evergreen dla Leap. Po prostu nie ma komu tego robić. Przy uaktualnieniu Leap 42.1 do 42.2 nie powinno być większych problemów, ale zawsze warto mieć kopię. Jeśli masz system na btrfs to zrób migawkę, potem uaktualnienie i w razie czego wróć do stanu z migawki ;-)

gaijin

  • SUSE User
  • *
  • Wiadomości: 66
Odp: Wsparcie 42.1
« Odpowiedź #2 dnia: Czerwiec 01, 2017, 06:38:12 am »
Nie ma wsparcia Evergreen dla Leap. Po prostu nie ma komu tego robić. Przy uaktualnieniu Leap 42.1 do 42.2 nie powinno być większych problemów, ale zawsze warto mieć kopię. Jeśli masz system na btrfs to zrób migawkę, potem uaktualnienie i w razie czego wróć do stanu z migawki ;-)
Dzięki - "niestety" mam ext4. Zrobienie obrazu w partimage ( / mam w jednym kawałku, osobno /home) wystarczy jako kopia zapasowa w razie awarii, no i jeszcze zachowanie kluczowych folderów z /home?

Aktualizację chciałbym ruszyć według przepisu z https://kamarada.github.io/en/2016/10/31/how-to-upgrade-from-opensuse-leap-421-to-422/#.WR1mjnWGNhF
Jednak mam odstępstwo od 1 punktu. Spowodowane jest to dodatkowymi repozytoriami które mam i prawdopodobnie nieustawionymi priorytetami. Będzie to miało jakieś znaczenie? Większość tych pakietów jest z głównego zainstalowana. Kilka nie jest dostępnych w głównym repo. Pakiety poniżej nie są jakieś kluczowe. Coś z tym robić przed aktualizacją?

zypper ref && zypper clean && zypper lu && zypper --non-interactive --no-gpg-checks up --auto-agree-with-licenses && zypper ps -s
Repository 'adobe-flash-plugin' is up to date.                                                                                                                               
Repository 'Repozytorium główne (NON-OSS)' is up to date.                                                                                                                   
Repository 'Repozytorium aktualizacji (non-oss)' is up to date.                                                                                                             
Repository 'Repozytorium główne (OSS)' is up to date.                                                                                                                       
Repository 'Główne repozytorium aktualizacji' is up to date.                                                                                                                 
Repository 'google-chrome' is up to date.                                                                                                                                   
Repository 'KDE:Extra' is up to date.                                                                                                                                       
Repository 'openSUSE:Leap:42.1:Update' is up to date.                                                                                                                       
Retrieving repository 'Packman Repository' metadata ...[done]
Building repository 'Packman Repository' cache ...[done]
Retrieving repository 'wine' metadata ...[done]
Building repository 'wine' cache ...[done]
All repositories have been refreshed.
All repositories have been cleaned up.
Loading repository data...
Reading installed packages...
No updates found.
Loading repository data...
Reading installed packages...

The following 60 package updates will NOT be installed:
  acetoneiso2 audacity calligra calligra-doc calligra-extras-dolphin calligra-extras-okular calligra-stage calligra-words calligra-words-common choqok cln gettext-runtime
  gettext-tools gstreamer-0_10 gstreamer-0_10-plugins-ugly-32bit gstreamer-32bit gstreamer-plugins-qt hddtemp kipi-plugins kipi-plugins-lang konversation konversation-lang
  krename lensfun-data libFLAC++6 libFLAC8 libavcodec56 libavdevice56 libavfilter5 libavformat56 libavresample2 libavutil54 libbzrtp0 libepub0 libgstapp-0_10-0
  libgstaudio-1_0-0-32bit libgstinterfaces-0_10-0 libgstreamer-0_10-0 libgstreamer-1_0-0-32bit libgsttag-1_0-0-32bit libgstvideo-1_0-0-32bit libloudmouth-1-0
  libmjpegutils-2_0-0 libpostproc53 libquicktime0 libsox3 libswresample1 libswscale3 libtag-extras1 libtelepathy-qt4-2 libxine2 libxine2-pulse mjpegtools qnapi sox wine
  wine-32bit wine-devel wine-gecko youtube-dl

Nothing to do.
No processes using deleted files found.
« Ostatnia zmiana: Czerwiec 02, 2017, 07:13:25 am wysłana przez gaijin »